## sparky-optical 0.1.5

=== debian/changelog ===
sparky-optical (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 02 Apr 2018 01:33:53 +0200
