=== debian/control ===
Source: sparky-optical
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-optical
Architecture: all
Depends: eject, menu, udisks2, yad
Description: Sparky Optical
  This tool helps mounting, unmounting and ejecting optical disks via panel's tray icon
